:root {
    --spacing: 0.25rem;
}

.gap-2\.5 {
    gap: calc(var(--spacing) * 2.5);
}

.gap-3\.25 {
    gap: calc(var(--spacing) * 3.25);
}

.gap-4 {
    gap: calc(var(--spacing) * 4);
}

.gap-2\.75 {
    gap: calc(var(--spacing) * 2.75);
}

.flex-col {
    flex-direction: column;
}

.flex-row {
    flex-direction: row;
}

.flex {
    display: flex;
}

.self-center {
    align-self: center;
}

.justify-center {
    justify-content: center;
}

.items-center {
    align-items: center;
}

.items-start {
    align-items: flex-start;
}

.items-end {
    align-items: flex-end;
}

@media (min-width: 768px) {
    .md\:flex-row {
        flex-direction: row;
    }

    .md\:justify-center {
        justify-content: center;
    }
}

.z-2 {
    z-index: 2;
}

.relative {
    position: relative;
}
.absolute {
    position: absolute;
}

.top-0 {
    top: 0;
}

.top-1\.25 {
    top: calc(var(--spacing) * 1.25);
}

.right-0 {
    right: 0;
}

.w-full {
    width: 100%;
}

.min-w-32\.25 {
    min-width: calc(var(--spacing) * 32.25);
}

.max-w-57\.75 {
    max-width: calc(var(--spacing) * 57.75);
}
.max-w-137\.5 {
    max-width: calc(var(--spacing) * 137.5);
}

.w-7\.75 {
    width: calc(var(--spacing) * 7.75);
}

.h-full {
    height: 100%;
}

.h-\[calc\(100\%\-0\.625rem\)\] {
    height: calc(100% - 0.625rem);
}

.min-h-37\.5 {
    min-height: calc(var(--spacing) * 37.5);
}

.p-\[1\.25rem\] {
    padding: 1.25rem;
}

.p-2\.25 {
    padding: calc(var(--spacing) * 2.25);
}

.p-2\.5 {
    padding: calc(var(--spacing) * 2.5);
}

.py-2\.25 {
    padding-top: calc(var(--spacing) * 2.25);
    padding-bottom: calc(var(--spacing) * 2.25);
}

.bg-neutral-200 {
    background-color: #e2e7ec;
}
.bg-neutral-400 {
    background-color: #b1b8c5;
}
.bg-neutral-800 {
    background-color: #363b40;
}
.bg-ash-60 {
    background-color: #567180;
}
.bg-ash-200 {
    background-color: #2d3d45;
}

.bg-\[var\(--bg\,\#fff\)\] {
    background-color: var(--bg, #fff);
}

.bg-ash3 {
    --bg: var(--ash-5);
}

.text-neutral-800 {
    color: #363b40;
}

.border-r-0 {
    border-right-width: 0;
}
.border-b-0 {
    border-bottom-width: 0;
}
.border-l-0 {
    border-left-width: 0;
}

.border-t {
    border-top-width: 1px;
}

.border-r {
    border-right-width: 1px;
}

.border-b {
    border-bottom-width: 1px;
}

.border-l {
    border-left-width: 1px;
}

.border-solid {
    border-style: solid;
}
.border-dashed {
    border-style: dashed;
}

.border-neutral-400 {
    border-color: #b1b8c5;
}

.border-t-neutral-400 {
    border-top-color: #b1b8c5;
}

.rounded-none {
    border-radius: 0;
}

.rounded-sm {
    border-radius: 2px;
}

.rounded {
    border-radius: 4px;
}

.rounded-md {
    border-radius: 5px;
}

.rounded-lg {
    border-radius: 8px;
}

.rounded-full {
    border-radius: 9999px;
}

.rounded-tl-md {
    border-top-left-radius: 5px;
}

.rounded-bl-md {
    border-bottom-left-radius: 5px;
}

.rounded-tl-2 {
    border-top-left-radius: calc(var(--spacing) * 2);
}

.rounded-tr-2 {
    border-top-right-radius: calc(var(--spacing) * 2);
}

.rounded-bl-2 {
    border-bottom-left-radius: calc(var(--spacing) * 2);
}

.rounded-br-2 {
    border-bottom-right-radius: calc(var(--spacing) * 2);
}
